@charset "utf-8";
.border_59f23dd0-6fd0-4812-9743-c28b9955485d{
   text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    float: left;
    padding-top: 12px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .border_59f23dd0-6fd0-4812-9743-c28b9955485d-topr{
   line-height: 19px;
    background-color: #fff;
    height: 19px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .border_59f23dd0-6fd0-4812-9743-c28b9955485d-topl{
   line-height: 19px;
    background: url(?images/cx.jpg) no-repeat;
    height: 19px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .border_59f23dd0-6fd0-4812-9743-c28b9955485d-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .border_59f23dd0-6fd0-4812-9743-c28b9955485d-mid{
   n: n;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .borderContent{
   padding-bottom: 0px;
    padding-left: 3px;
    padding-right: 0px;
    padding-top: 0px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .comptitle_59f23dd0-6fd0-4812-9743-c28b9955485d{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .comptitle_59f23dd0-6fd0-4812-9743-c28b9955485d STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .comptitle_59f23dd0-6fd0-4812-9743-c28b9955485d .titlestyle_59f23dd0-6fd0-4812-9743-c28b9955485d{
   font-style: normal;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .comptitle_59f23dd0-6fd0-4812-9743-c28b9955485d STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .comptitle_59f23dd0-6fd0-4812-9743-c28b9955485d EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .comptitle_59f23dd0-6fd0-4812-9743-c28b9955485d EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .comptitle_59f23dd0-6fd0-4812-9743-c28b9955485d EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .compmore_59f23dd0-6fd0-4812-9743-c28b9955485d{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .compmore_59f23dd0-6fd0-4812-9743-c28b9955485d .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_59f23dd0-6fd0-4812-9743-c28b9955485d .compmore_59f23dd0-6fd0-4812-9743-c28b9955485d .moreLink{
   font-style: normal;
    font-weight: normal;
}
#box_left_sub1{
   width: 100%;
}
